<?php
define('DB_HOST', 'localhost');
define('DB_NAME', 'accesse1_qgl_app-db-v10');
define('DB_USER', 'accesse1_infidux_dev-erp');
define('DB_PASS', 'Tausif123$');
define('TITLE', 'QGL Receipt Generation');
define('VERSION', 'V 1.0.0');
define('charset', '=utf8');
?>